<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="115dp"
        android:layout_height="115dp"
        tools:ignore="MissingConstraints">

        <com.google.android.material.imageview.ShapeableImageView
            android:id="@+id/imageView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/_3dp"
            android:adjustViewBounds="true"
            android:scaleType="centerCrop"
            app:shapeAppearance="@style/roundedCornersImageView" />

        <ImageView
            android:id="@+id/closeIV"
            android:layout_width="@dimen/margin_20dp"
            android:layout_height="@dimen/margin_20dp"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="@dimen/custom_margin"
            android:layout_marginEnd="@dimen/custom_margin"
            android:src="@drawable/edit_deactive"
            android:visibility="gone" />
    </RelativeLayout>

</androidx.constraintlayout.widget.ConstraintLayout>